openPlink {seqminer} | R Documentation

## Open binary PLINK files

### Description

Open binary PLINK files

### Usage

    openPlink(fileName)

### Arguments

`fileName` | character, represents the prefix of PLINK input file

### Value

an PLINK file object with class name ("PlinkFile")

### Examples

    fileName = system.file("plink/all.anno.filtered.extract.bed", package = "seqminer")
    fileName = sub(fileName, pattern = ".bed", replacement = "")
    plinkObj <- openPlink(fileName)
    str(plinkObj)

[Package seqminer version 7.1 Index]